Function
unlockContig
Removes a previous contig lock.
unlockContig(store, contigId)
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore
contigId | Id of the contig which was created earlier by loadContigs.

Remarks
This function decreases the contig usage counter by 1.
Return Values
A bool which is true on success.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59